ImagickDraw::render
ImagickDraw::roundRectangle
ImagickDraw
PHP Manual

# ImagickDraw::rotate

Applies the specified rotation to the current coordinate space

### Description

bool ImagickDraw::rotate ( float `$degrees` )
Warning

This function is currently not documented; only its argument list is available.

Applies the specified rotation to the current coordinate space.

### Parameters

`degrees`

  degrees to rotate

### Return Values

No value is returned.